Subject: Re: [RFC: 2.6 patch] remove drivers/net/eepro100.c

From: Adrian Bunk <[email-masked]>
Date: Sun, 15 Jan 2006 01:43:15 +0100

On Thu, Jan 05, 2006 at 10:04:44PM +0100, Lennert Buytenhek wrote:
> On Thu, Jan 05, 2006 at 01:57:07PM -0500, Jeff Garzik wrote:
> 
> > >This patch removes the obsolete drivers/net/eepro100.c driver.
> > >
> > >Is there any known problem in e100 still preventing us from removing 
> > >this driver (it seems noone was able anymore to verify the ARM problem)?
> > 
> > Still waiting to see if e100 in -mm works on ARM.
> 
> e100 seems to work okay on the (modern) ARM CPUs I've tried.  The case
> where e100 failed but eepro100 worked was (I think) on older ARM hardware,
> and I'm not sure whether that kind of hardware is used anymore..

Jeff, is this enough to accept my patch?

> cheers,
> Lennert

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed